Python lowlevel functionality shared by logilab projects

The package logilab.common contains several modules providing low level
functionalities shared among some python projects developed by logilab.

The package is used by pylint, an advanced Python style and syntax
checker.

Please note that some of the modules have some extra dependencies. For
instance, logilab.common.db will require a db-api 2.0 compliant
database driver. Command line parsing modules require optik to be
installed, if you're using python2.1 or 2.2.

Please send any comment, patch or question to the python-projects
mailing-list. Before asking a question, please first search the
archives in case it would have already been answered. You may want to
use google and add "site:lists.logilab.org" to your keywords to narrow
your search. We will soon provide our own search engine.

Refresh
Refresh
Source Files
Filename Size Changed
logilab-common-0.35.0.tar.bz2 0000135876 133 KB about 12 years
python-logilab-common.changes 0000013612 13.3 KB about 12 years
python-logilab-common.spec 0000014891 14.5 KB about 12 years
ready 0000000000 0 Bytes over 13 years
Comments for python-logilab-common 0